<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>134.title</key>
	<string>Acerca</string>
	<key>136.title</key>
	<string>Salir</string>
	<key>1D0-FU-7Yz.ibShadowedToolTip</key>
	<string>mostrar información del documento</string>
	<key>1mP-i0-2e4.title</key>
	<string>Cerrar</string>
	<key>1za-Bx-vuB.title</key>
	<string>▪ ▪ ▪</string>
	<key>29.title</key>
	<string>Menú Principal</string>
	<key>371.title</key>
	<string>KnockKnock</string>
	<key>3Oy-Jc-lEj.ibShadowedToolTip</key>
	<string>Mostrar configuración</string>
	<key>3Vf-uL-OZX.ibShadowedToolTip</key>
	<string>Guardar resultados</string>
	<key>3n6-7o-mGC.title</key>
	<string>mostrar</string>
	<key>50R-D6-zAq.title</key>
	<string>virustotal</string>
	<key>56.title</key>
	<string>KnockKnock</string>
	<key>57.title</key>
	<string>KnockKnock</string>
	<key>579.title</key>
	<string>Nombre de Ítem</string>
	<key>5m9-ob-we9.title</key>
	<string>Descripción de Categoría de Ítem</string>
	<key>602.ibShadowedToolTip</key>
	<string>mostrar en el buscador</string>
	<key>66D-SU-ADH.title</key>
	<string>Command</string>
	<key>748.title</key>
	<string>estatus...</string>
	<key>769.title</key>
	<string>Empezar Escaneo</string>
	<key>8lb-2h-A37.title</key>
	<string>Categorías:</string>
	<key>Cd7-Xq-jnw.title</key>
	<string>Preferencias</string>
	<key>DUA-BI-gth.title</key>
	<string>Categoría de Ítem</string>
	<key>FJa-D6-BXh.ibShadowedToolTip</key>
	<string>mostrar en el buscador</string>
	<key>Ht2-cP-nAC.title</key>
	<string>Guardar</string>
	<key>JSF-ba-pCy.title</key>
	<string>Mahalo a los "Friends de Objective-See"</string>
	<key>JbU-ET-kri.ibShadowedToolTip</key>
	<string>Comparar un escaneo previo con el actual</string>
	<key>NHF-GA-lDe.title</key>
	<string>info</string>
	<key>RsS-lJ-vVj.title</key>
	<string>mostrar</string>
	<key>TTQ-yd-uVn.title</key>
	<string>versión x.x.x</string>
	<key>W7z-UG-RS9.title</key>
	<string>ruta de ítem</string>
	<key>Xud-mK-lFp.title</key>
	<string>plist de ítem</string>
	<key>YxG-Lg-xla.headerCell.title</key>
	<string>categorías</string>
	<key>akD-jt-Y0L.title</key>
	<string>Ítems:</string>
	<key>jB9-4g-VcD.title</key>
	<string>000</string>
	<key>jMK-Qd-DDP.ibShadowedToolTip</key>
	<string>mostrar información de virustotal</string>
	<key>m5h-Zp-Y8c.title</key>
	<string>Buscar Actualizaciones...</string>
	<key>mds-5g-doD.title</key>
	<string>ruta de ítem</string>
	<key>txx-sZ-lfZ.title</key>
	<string>Configuración</string>
	<key>zIq-ye-U6O.title</key>
	<string>Comparar</string>
</dict>
</plist>
